/*
    使用プログラム
    MST170 仕訳パターンマスタ（検索ダイアログ）
*/


/********************検索画面********************/

/****ヘッダサイズ指定****/

.MST170-div-header-tbl-area {
    width: 700px;
}

.MST170-btn_area {
    width: 705px;
}

.MST170-header-btn-right {
    text-align: right;
    width: 100%;
}

/****各テキストボックス幅指定****/

/*科目名称*/

.MST170-txt-kamoku_nm {
    width: 200px;
}

/*摘要なし一覧-----------------------------------*/
/****列設定****/
/*1列目(No)*/
.MST170-tbl-search thead tr th:nth-of-type(1),
.MST170-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.MST170-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}


/*2列目(科目コード)*/
.MST170-tbl-search thead tr th:nth-of-type(2),
.MST170-tbl-search tbody tr td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}


/*3列目(科目名称)*/
.MST170-tbl-search thead tr th:nth-of-type(3),
.MST170-tbl-search tbody tr td:nth-of-type(3) {
    width: 280px;
    max-width: 280px;
}

/*摘要あり一覧-----------------------------------*/
/****列設定****/
/*1列目(No)*/
.MST170-tbl-search2 thead tr th:nth-of-type(1),
.MST170-tbl-search2 tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.MST170-tbl-search2 tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(科目コード)*/
.MST170-tbl-search2 thead tr th:nth-of-type(2),
.MST170-tbl-search2 tbody tr td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}

/*3列目(科目名称)*/
.MST170-tbl-search2 thead tr th:nth-of-type(3),
.MST170-tbl-search2 tbody tr td:nth-of-type(3) {
    width: 240px;
    max-width: 240px;
}
/*4列目(摘要ｺｰﾄﾞ)*/
.MST170-tbl-search2 thead tr th:nth-of-type(4),
.MST170-tbl-search2 tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/*5列目(摘要)*/
.MST170-tbl-search2 thead tr th:nth-of-type(5),
.MST170-tbl-search2 tbody tr td:nth-of-type(5) {
    width: 170px;
    max-width: 170px;
}

